<?php

switch ($messaggio) {

case "Inserisci i prezzi per l'anno":  		$messaggio = "Insertar los precios para el año"; break;
case "Prezzi della":  				$messaggio = "Precios de la"; break;
case "tariffa":  				$messaggio = "tarifa"; break;
case "soprannominata":  			$messaggio = "llamada"; break;
case "Dal":  					$messaggio = "Desde"; break;
case "al":  					$messaggio = "hasta"; break;
case "inserisci i nuovi prezzi":  		$messaggio = "inserta nuevos precios"; break;
case "modifica i prezzi già inseriti":  	$messaggio = "modifica precios ya insertados"; break;
case "Costi aggiuntivi":  			$messaggio = "Costes añadidos"; break;
case "Costo aggiuntivo soprannominato":		$messaggio = "Coste añadido llamado"; break;
case "Nome del nuovo costo aggiuntivo":		$messaggio = "Nombre del nuevo coste añadido"; break;
case "da applicare":  				$messaggio = "a aplicar"; break;
case "sempre":  				$messaggio = "siempre"; break;
case "su richiesta":  				$messaggio = "a pedido"; break;
case "chiedi per quanto deve essere moltiplicato":	$messaggio = "preguntar por cuanto tiene que estar multiplicado"; break;
case "considera il costo finale come letto(i) aggiuntivo(i)":	$messaggio = "considera el coste singulo como cama(s) extra(s)"; break;
case "numero di settimane":  			$messaggio = "nùmero de semanas"; break;
case "numero di giorni":  			$messaggio = "nùmero de dìas"; break;
case "tutte":  					$messaggio = "todas"; break;
case "tutti":  					$messaggio = "todos"; break;
case "tutte meno una":  			$messaggio = "todas menos una"; break;
case "tutti meno uno":  			$messaggio = "todos menos uno"; break;
case "chiedere":  				$messaggio = "preguntar"; break;
case "considera il costo settimanale come letto(i) aggiuntivo(i)":	$messaggio = "considera el coste semanal como cama(s) extra(s)"; break;
case "considera il costo giornaliero come letto(i) aggiuntivo(i)":	$messaggio = "considera el coste diario como cama(s) extra(s)"; break;
case "della tariffa arrotondato a":  		$messaggio = "de la tarifa redondeado a"; break;
case "considera il costo percentuale come letto(i) aggiuntivo(i)":	$messaggio = "considera el coste percentual como cama(s) extra(s)"; break;
case "Procedi nell'inserimento del nuovo costo aggiuntivo":	$messaggio = "Sigue insertando el nuevo coste añadido"; break;
case "Caparra":  				$messaggio = "Fianza"; break;
case "La caparra normale per la":  		$messaggio = "La fianza normal para la"; break;
case "arrotondata a":  				$messaggio = "redondeada a"; break;
case "Inserisci o modifica la caparra":  	$messaggio = "Inserta o modifica la fianza"; break;
case "Vedi i prezzi già inseriti":  		$messaggio = "Mira los precios ya insertados"; break;
case "Torna al menù principale":  		$messaggio = "Vuelve al menù principal"; break;
case "Si deve inserire la percentuale":  	$messaggio = "Hay que insertar la percentual"; break;
case "La caparra è stata modificata":  		$messaggio = "La fianza ha sido modificada"; break;
case "Si deve specificare quando applicare il costo di fine locazione":	$messaggio = "Hay que espicificar cuando aplicar el coste sìngulo"; break;
case "Si deve inserire il nome del costo aggiuntivo":	$messaggio = "Hay que insertar el nombre del coste añadido"; break;
case "Il costo aggiuntivo finale":  		$messaggio = "El coste añadido sìngulo"; break;
case "già esiste, vai alla pagina di visualizzazione periodi e tariffe per cancellarlo":	$messaggio = "existe ya, vè a la pagina con todos los periòdos y las tarifas para cancelarlo"; break;
case "Per chiedere il numero da moltiplicare, il costo aggiuntivo finale non deve essere applicato automaticamente":	$messaggio = "Para preguntar el nùmero a multiplicar el coste añadido sìngulo no tiene que estar aplicado automaticamente"; break;
case "Si deve specificare quando applicare il costo settimanale":	$messaggio = "Hay que espicificar cuando aplicar el coste semanal"; break;
case "Si deve specificare quando applicare il costo giornaliero":	$messaggio = "Hay que espicificar cuando aplicar el coste diario"; break;
case "e il numero di settimane":  		$messaggio = "y el nùmero de semanas"; break;
case "e il numero di giorni":  			$messaggio = "y el nùmero de dìas"; break;
case "Per chiedere il numero di settimane o il numero da moltiplicare, il costo aggiuntivo settimanale non deve essere applicato automaticamente":	$messaggio = "Para preguntar el nùmero de semanas o el nùmero a multiplicar el coste añadido semanal no tiene que estar aplicado automaticamente"; break;
case "Per chiedere il numero di giorni o il numero da moltiplicare, il costo aggiuntivo giornaliero non deve essere applicato automaticamente":	$messaggio = "Para preguntar el nùmero de semanas o el nùmero a multiplicar el coste añadido diario no tiene que estar aplicado automaticamente"; break;
case "Il costo aggiuntivo settimanale":  	$messaggio = "El coste añadido semanal"; break;
case "Il costo aggiuntivo giornaliero":  	$messaggio = "El coste añadido diario"; break;
case "Si deve specificare quando applicare il costo percentuale":	$messaggio = "Hay que espicificar cuando aplicar el coste percentual"; break;
case "e il valore dell'arrotondamento":		$messaggio = "y el valor al que redondearlo"; break;
case "Per chiedere per quanto deve essere moltiplicato il costo aggiuntivo percentuale non deve essere applicato automaticamente":	$messaggio = "Para preguntar el nùmero a multiplicar el coste añadido percentual no tiene que estar aplicado automaticamente"; break;
case "Il costo aggiuntivo percentuale":		$messaggio = "El coste añadido percentual"; break;
case "è stato inserito":  			$messaggio = "ha sido insertado"; break;
case "Nessun dato è stato inserito":  		$messaggio = "Ningun dato ha sido insertado"; break;
case "Il soprannome della":  			$messaggio = "El nombre de la"; break;
case "già esiste, usa il tasto \"modifica i prezzi già inseriti\" per cambiarlo o non metterlo per inserire prezzi per nuovi periodi":	$messaggio = "existe ya, utilizar el botòn \"modifica precios ya insertados\" para cambiarla, o no ponerlo para insertar precios en nuevos perìodos"; break;
case "Il soprannome":  				$messaggio = "El nombre"; break;
case "già esiste, ne devi usare un'altro":  	$messaggio = "ya existe, hay que usar otro"; break;
case "Le date del periodo numero":  		$messaggio = "Las fechas del perìodo nùmero"; break;
case "sono sbagliate":  			$messaggio = "estàn equivocadas"; break;
case "Il periodo":  				$messaggio = "El perìodo"; break;
case "si sovrappone ad un periodo precedente":	$messaggio = "se sobrepone a un perìodo precedente"; break;
case "Un prezzo nel periodo numero":  		$messaggio = "Un precio el el perìodo nùmero"; break;
case "esiste già, usa il tasto \"modifica i prezzi già inseriti\" per cambiarlo":	$messaggio = "existe ya, utilizar el botòn \"modifica precios ya insertados\" para cambiarlo"; break;
case "è stato cambiato":  			$messaggio = "ha sido cambiado"; break;
case "Il prezzo del periodo":  			$messaggio = "El precio del perìodo"; break;
case "è stato inserito":  			$messaggio = "ha sido insertado"; break;
case "Il prezzo del periodo numero":  		$messaggio = "El precio del perìodo nùmero"; break;
case "è sbagliato":  				$messaggio = "està equivocado"; break;
case "I soldi del costo finale sono sbagliati":	$messaggio = "El dinero del coste sìngulo està equivocado"; break;
case "I soldi del costo settimanale sono sbagliati":	$messaggio = "El dinero del coste semanal està equivocado"; break;
case "I soldi del costo giornaliero sono sbagliati":	$messaggio = "El dinero del coste diario està equivocado"; break;
case "I soldi del costo percentuale sono sbagliati":	$messaggio = "El dinero del coste percentual està equivocado"; break;
case "Nome e tipo della tariffa, inserzione per settimane":	$messaggio = "Nombre y tipo de la tarifa, inserciòn por semanas"; break;
case "Nome e tipo della tariffa, inserzione per giorni":	$messaggio = "Nombre y tipo de la tarifa, inserciòn por dìas"; break;
case "Inserzione per settimane":  		$messaggio = "Inserciòn por semanas"; break;
case "Settimane dal":  				$messaggio = "Semanas desde"; break;
case "Dom/Lun":  				$messaggio = "Dom/Lun"; break;
case "Lun/Mar":  				$messaggio = "Lun/Mar"; break;
case "Mar/Mer":  				$messaggio = "Mar/Mie"; break;
case "Mer/Gio":  				$messaggio = "Mie/Jue"; break;
case "Gio/Ven":  				$messaggio = "Jue/Vie"; break;
case "Ven/Sab":  				$messaggio = "Vie/Sàb"; break;
case "Sab/Dom":  				$messaggio = "Sàb/Dom"; break;
case "inserisci o modifica i prezzi":  		$messaggio = "inserta o modifica los precios"; break;
case "Le date sono sbagliate":  		$messaggio = "Las fechas estàn equivocadas"; break;
case "Il formato dei soldi è sbagliato":  	$messaggio = "El formato del dinero està equivocado"; break;
case "I prezzi per le settimane dal":  		$messaggio = "Los precios para las semanas desde"; break;
case "della <b>tariffa":  			$messaggio = "de la <b>tarifa"; break;
case "sono stati inseriti":  			$messaggio = "han sido insertados"; break;
case "si":  					$messaggio = "si"; break;
case "no":  					$messaggio = "no"; break;
case "assegnato automaticamente con tariffe":  	$messaggio = "asignado automaticamente con tarifas"; break;
case "nessuna":  				$messaggio = "ninguna"; break;
case "scegliere":  				$messaggio = "escoger"; break;
case "mostrare nella pagina di inserzione prenotazioni":	$messaggio = "enseñar en la pàgina de inserciòn de reservas"; break;
case "Torna indietro":  			$messaggio = "Vuelve atràs"; break;
case "Scegli le tariffe a cui verrà applicato automatiamente il costo <b>finale</b>":	$messaggio = "Escoge las tarifas con las que serà aplicado automaticamente el coste <b>sìngulo</b>"; break;
case "Scegli le tariffe a cui verrà applicato automatiamente il costo <b>settimanale</b>":	$messaggio = "Escoge las tarifas con las que serà aplicado automaticamente el coste <b>semanal</b>"; break;
case "Scegli le tariffe a cui verrà applicato automatiamente il costo <b>giornaliero</b>":	$messaggio = "Escoge las tarifas con las que serà aplicado automaticamente el coste <b>diario</b>"; break;
case "Scegli le tariffe a cui verrà applicato automatiamente il costo <b>percentuale</b>":	$messaggio = "Escoge las tarifas con las que serà aplicado automaticamente el coste <b>percentual</b>"; break;
case "Continua":  				$messaggio = "Continua"; break;
case "Tipo di costo aggiuntivo":  		$messaggio = "Tipo de coste añadido"; break;
case "unico":  					$messaggio = "ùnico"; break;
case "settimanale":  				$messaggio = "semanal"; break;
case "giornaliero":  				$messaggio = "diario"; break;
case "il prezzo totale":  			$messaggio = "el precio total"; break;
case "la caparra":  				$messaggio = "la fianza"; break;
case "totale meno caparra":  			$messaggio = "total menos fianza"; break;
case "minimo":  				$messaggio = "mìnimo"; break;
case "massimo":  				$messaggio = "màximo"; break;
case "esattamente":  				$messaggio = "exactamente"; break;
case "settimane":  				$messaggio = "semanas"; break;
case "giorni":  				$messaggio = "dìas"; break;
case "Se possibile":  				$messaggio = "Si es posible"; break;
case "Sempre":  				$messaggio = "Siempre"; break;
case "Associare a specifiche settimane della prenotazione":	$messaggio = "Asociar a semenas especìficas de la reserva"; break;
case "Associare a specifici giorni della prenotazione":	$messaggio = "Asociar a dìas especìficos de la reserva"; break;
case "Tutte":  					$messaggio = "Todas"; break;
case "Tutti":  					$messaggio = "Todos"; break;
case "Tutte meno":  				$messaggio = "Todas menos"; break;
case "Tutti meno":  				$messaggio = "Todos menos"; break;
case "la prima":  				$messaggio = "la primera"; break;
case "il primo":  				$messaggio = "el primero"; break;
case "l'ultima":  				$messaggio = "la ultima"; break;
case "l'ultimo":  				$messaggio = "el ultimo"; break;
case "Chiedere":  				$messaggio = "Preguntar"; break;
case "settimane sì":  				$messaggio = "semanas si"; break;
case "giorni sì":  				$messaggio = "dìas si"; break;
case "settimane no":  				$messaggio = "semanas no"; break;
case "giorni no":  				$messaggio = "dìas no"; break;
case "e":  					$messaggio = "y"; break;
case "Giorni della settimana selezionati":  	$messaggio = "Dìas de la semana seleccionados"; break;
case "Lunedì":  				$messaggio = "Lunes"; break;
case "Martedì":  				$messaggio = "Martes"; break;
case "Mercoledì":  				$messaggio = "Miercoles"; break;
case "Giovedì":  				$messaggio = "Jueves"; break;
case "Venerdì":  				$messaggio = "Viernes"; break;
case "Sabato":  				$messaggio = "Sàbado"; break;
case "Domenica":  				$messaggio = "Domingo"; break;
case "Moltiplicare il costo per":  		$messaggio = "Multiplicar el coste por"; break;
case "Uno":  					$messaggio = "Uno"; break;
case "Chiedere":  				$messaggio = "Preguntar"; break;
case "Numero di persone":  			$messaggio = "Nùmero de personas"; break;
case "Numero di persone totale":  		$messaggio = "Nùmero total de personas"; break;
case "escluse quelle dei costi con letti aggiuntivi":	$messaggio = "excluìdas las de los costes con camas añadidas"; break;
case "Periodi in cui è permesso inserire il costo":	$messaggio = "Perìodos en los que està permitido insertar el coste"; break;
case "In tutti":  				$messaggio = "En todos"; break;
case "Solo nei periodi selezionati":  		$messaggio = "Solo en perìodos seleccionados"; break;
case "dal":  					$messaggio = "desde"; break;
case "Elimina un periodo":  			$messaggio = "Elimina un perìodo"; break;
case "Aggiungi un periodo":  			$messaggio = "Añade un perìodo"; break;
case "se tutte le settimane della prenotazione sono all'interno dei periodi selezionati":	$messaggio = "si todas las semanas de la reserva estan dentro de los perìodos seleccionados"; break;
case "se tutti i giorni della prenotazione sono all'interno dei periodi selezionati":	$messaggio = "si todos los dìas de la reserva estan dentro de los perìodos seleccionados"; break;
case "se anche una sola settimana della prenotazione è all'interno dei periodi selezionati":	$messaggio = "aunque solo una semana de la reserva estè dentro de los perìodos seleccionados"; break;
case "se anche un solo giorno della prenotazione è all'interno dei periodi selezionati":	$messaggio = "aunque solo un dìa de la reserva estè dentro de los perìodos seleccionados"; break;
case "applicare il costo solo in settimane permesse all'interno della prenotazione":	$messaggio = "aplicar el coste solo en semanas permitidas en la reserva"; break;
case "applicare il costo solo in giorni permessi all'interno della prenotazione":	$messaggio = "aplicar el coste solo en dìas permitidos en la reserva"; break;
case "Caratteristiche del costo da mantenere quando si modifica una prenotazione":	$messaggio = "Caracterìsticas del coste a mantener cuando se modifica una reserva"; break;
case "Valore percentuale":  			$messaggio = "Valor percentual"; break;
case "e settimane associate":  			$messaggio = "y semanas asociadas"; break;
case "e giorni associati":  			$messaggio = "y dìas asociados"; break;
case "Assegnazione settimane":  		$messaggio = "Asignaciòn semanas"; break;
case "Assegnazione giorni":  			$messaggio = "Asignaciòn dìas"; break;
case "Numero per cui viene moltiplicato":  	$messaggio = "Nùmero por el que està multiplicado"; break;
case "Periodi permessi":  			$messaggio = "Perìodos permitidos"; break;
case "Associazione alle tariffe":  		$messaggio = "Asociaciòn a las tarifas"; break;
case "Mostrare nella pagina di inserimento delle prenotazioni":	$messaggio = "Enseñar en la pàgina de inserciòn de reservas"; break;
case "Si":  					$messaggio = "Si"; break;
case "No":  					$messaggio = "No"; break;
case "Considerare il costo come letto/i aggiuntivo/i":	$messaggio = "Considera el coste añadido como cama(s) extra(s)"; break;
case "Limitarne il numero che è possibile avere contemporaneamente in uno stesso periodo":	$messaggio = "Limitar el nùmero que es posible tener contemporaneamente en un mismo perìodo"; break;
case "Valore del costo":  			$messaggio = "Valor del coste"; break;
case "fisso di":  				$messaggio = "fijo de"; break;
case "percentuale su":  			$messaggio = "percentual sobre"; break;
case "la tariffa":  				$messaggio = "la tarifa"; break;
case "indietro":  				$messaggio = "atràs"; break;
case "avanti":  				$messaggio = "adelante"; break;
case "del":  					$messaggio = "del"; break;
case "arrotondato a":  				$messaggio = "redondeado a"; break;
case "Errore nei valori inseriti":  		$messaggio = "Error en los valores insertados"; break;
case "Assegnare automaticamente con le tariffe selezionate":	$messaggio = "Asignar automaticamente con las tarifas seleccionadas"; break;
case "Tariffe":  				$messaggio = "Tarifas"; break;
case "Il costo aggiuntivo":  			$messaggio = "El coste añadido"; break;
case "OK":  					$messaggio = "OK"; break;
case "Le settimane a cui applicare il costo":	$messaggio = "Las semanas en las que aplicar el coste"; break;
case "I giorni a cui applicare il costo":	$messaggio = "Los dìas en los que aplicar el coste"; break;
case "uno":  					$messaggio = "uno"; break;
case "NO":  					$messaggio = "NO"; break;
case "SI":  					$messaggio = "SI"; break;
case "Costi aggiuntivo già esistente":  	$messaggio = "Coste añadido ya existente"; break;
case "Tariffe incompatibili con il costo":  	$messaggio = "Tarifas incompatibles con el coste"; break;
case "Tariffe incompatibili":  			$messaggio = "Tarifas incompatibles"; break;
case "Importa i prezzi della":  		$messaggio = "Importar los precios de la"; break;
case "dalla":  					$messaggio = "desde la"; break;
case "aggiungendo il":  			$messaggio = "añadiendo el"; break;
case "I prezzi della tariffa selezionata sono stati importati":	$messaggio = "Los precios de la tarifa seleccionada han sido importados"; break;
case "importa":  				$messaggio = "importar"; break;
case "se selezionato mantenere anche":  	$messaggio = "si seleccionado mantener tambièn"; break;
case "Quando possibile assegna automaticamente se mancano":	$messaggio = "Cuando es posible asignar automaticamente si faltan"; break;
case "meno di":  				$messaggio = "menos de"; break;
case "più di":  				$messaggio = "màs de"; break;
case "giorni dalla data iniziale della prenotazione quando viene inserita":	$messaggio = "dias a la fecha inicial de la reserva cuando es insertada"; break;
case "Quando possibile assegna automaticamente se si inseriscono":	$messaggio = "Cuando es posible asignar automaticamente si se insertan"; break;
case "o più prenotazioni contemporaneamente":	$messaggio = "o màs reservas contemporaneamente"; break;
case "Modifica il costo":  			$messaggio = "Modificar el coste"; break;
case "Inserisci un nuovo costo aggiuntivo chiamato":	$messaggio = "Insertar un nuevo coste añadido llamado"; break;
case "importando le caratteristiche da":	$messaggio = "importando sus caracterìsticas desde"; break;
case "Sempre in periodi permessi":  		$messaggio = "Siempre en perìodos permitidos"; break;
case "Prezzo dell'intera settimana":  		$messaggio = "Precio de la semana entera"; break;
case "Prezzi dei giorni":  			$messaggio = "Precios de los dìas"; break;
case "tra":  					$messaggio = "entre"; break;
case "Beni dell'inventario da eliminare quando si inserisce il costo":	$messaggio = "Bienes del inventario a eliminar cuando se inserta el coste"; break;
case "Nessuno":  				$messaggio = "Ninguno"; break;
case "Beni selezionati":  			$messaggio = "Bienes seleccionados"; break;
case "Aggiungi un bene":  			$messaggio = "Añadir un bien"; break;
case "Elimina un bene":  			$messaggio = "Eliminar un bien"; break;
case "elimina i beni dall'inventario dell'appartamento occupato dalla prenotazione":	$messaggio = "Eliminar los bienes del inventario del apartamento ocupado por la reserva"; break;
case "elimina i beni dall'inventario del magazzino":	$messaggio = "Eliminar los bienes del inventario del almacèn"; break;
case "Appartamenti incompatibili con il costo":	$messaggio = "Apartamentos incompatibles con el coste"; break;
case "Beni dell'inventario da eliminare":  	$messaggio = "Bienes del inventario a eliminar"; break;
case "Appartamenti incompatibili":  		$messaggio = "Apartamentos incompatibles"; break;
case "Mostrare raggruppato con costi simili in inserimento":	$messaggio = "Enseñar agrupado con costes similares en inserciòn"; break;
case "Il tipo di applicazione della":  		$messaggio = "El tipo de aplicaciòn de la"; break;
case "per persona":  				$messaggio = "por persona"; break;
case "per settimana":  				$messaggio = "por semana"; break;
case "per giorno":  				$messaggio = "por día"; break;
case "apparamenti incompatibili":  		$messaggio = "apartamentos incompatibles"; break;
case "La caparra è errata":  			$messaggio = "La fianza està equivocada"; break;
case "è":  					$messaggio = "es"; break;
case "il":  					$messaggio = "el"; break;
case "Commissioni":  				$messaggio = "Comisiones"; break;
case "Le commissioni normali sulla":  		$messaggio = "Las comisiones normales sobre la"; break;
case "sono":  					$messaggio = "son"; break;
case "Tasse":  					$messaggio = "Tasas"; break;
case "Tasse applicate sulla":  			$messaggio = "Tasas aplicadas sobre la"; break;
case "della tariffa":  				$messaggio = "de la tarifa"; break;
case "Inserisci o modifica le tasse":  		$messaggio = "Insertar o modificar las tasas"; break;
case "Le commissioni sono state modificate":  	$messaggio = "Las comisiones han sido modificadas"; break;
case "Le commissioni sono errate":  		$messaggio = "Las comisiones estàn equivocadas"; break;
case "Le tasse sono state modificate":  	$messaggio = "Las tasas han sido modificadas"; break;
case "Le tasse sono errate":  			$messaggio = "Las tasas estàn equivocadas"; break;
case "tutti i prezzi delle tariffe si intendono tasse incluse":	$messaggio = "todos los precios de las tarifas se consideran con tasas ya incluidas"; break;
case "Inserisci o modifica le commissioni normali":	$messaggio = "Insertar o modificar las comisiones normales"; break;
case "Inserisci o modifica le commissioni in questo periodo":	$messaggio = "Insertar o modificar las comisiones en este perìodo"; break;
case "Sulla":  					$messaggio = "Sobre la"; break;
case "al giorno":  				$messaggio = "al dìa"; break;
case "alla settimana":  			$messaggio = "por semana"; break;
case "il valore del costo si intente con tasse già incluse":	$messaggio = "el valor del coste se considera con tasas ya incluidas"; break;
case "Categoria":  				$messaggio = "Categoría"; break;
case "il prezzo della tariffa per i primi":  	$messaggio = "el precio de la tarifa para los primeros"; break;
case "il prezzo della tariffa per le prime":  	$messaggio = "el precio de la tarifa para las primeras"; break;
case "della":  					$messaggio = "de la"; break;
case "tariffa + sconto":  			$messaggio = "tarifa + descuento"; break;
case "tariffa + sconto + costi agg.":  		$messaggio = "tarifa + descuento + costes añad."; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>